body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
#tinymce { background: #333; }

html		{height: 100%;}
body	{
	color: #ccc;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 100%;
}
a		{ cursor:pointer; color: #5BF; }
ul		{ margin: 0;/*padding-left:18px;*/ }
li.even	{ color: #90bfd0 }
p		{ padding: 0; margin: 0;min-height: 12px; }
/* JS dropdown List */
ul.jsdropdown > li	{ 
	background: #333333;
	border: 1px solid #08747e;
	padding: 5px 1px 2px 3px;
	display: inline-block;
	width:250px;
	font-size: 12px;
}

#profile-container > table { display:inline-block; }
#profile-container { padding-bottom:30px; }
#profileHeader {
	position: absolute;
	/*top: 81px;*/
	bottom: 0.5px;
	z-index: 3;
	left: 50%;
	margin-left: -396px;
	width: 792px;
	height:30px;
	border-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
	font-family: Helvetica, 'Trebuchet MS', sans-serif;
	color: #08747e;
	font-size: 16px;
	border-bottom:0;
	overflow:hidden;
	-webkit-transition: all 0.6s; -moz-transition: all 0.6s; transition: all 0.6s;
}
#profileHeader:hover {
	height:150px;
}
#profileHeader-name {
	vertical-align: top;
	width:210px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display:inline-block;
	margin-top:4px;
	-webkit-transition: all 0.6s; -moz-transition: all 0.6s; transition: all 0.6s;
}
#profileHeader:hover #profileHeader-name {
	width:145px;
}
#profileHeader img {
	height:50px;
	width:66px;
	border-radius:3px;
	vertical-align:middle;
	-webkit-transition: all 0.6s; -moz-transition: all 0.6s; transition: all 0.6s;
}

#profile-tags, #profile-groups {
	width:290px;
	background:#fff;
	display:inline-block;
	color:white;
	background:#265c65;
	border: 1px solid #08747e;
	border-radius: 4px 4px 0 0;
	padding: 0;
	margin-top:4px;
	vertical-align: top;
	padding:2px;
	height:100%;
}
#profile-tags { width: 200px; }
#profile-tags .header, #profile-groups .header {
	background: -moz-linear-gradient(center top , #333333, #265c65) repeat scroll 0 0 #265c65;
	background: -webkit-linear-gradient(center top , #333333, #265c65) repeat scroll 0 0 #265c65;
	border-radius: 4px 4px 0 0;
}
.invite-dialog {
	background: none repeat scroll 0 0 #333333;
	border-radius: 7px 7px 7px 7px;
	margin: 5px;
	padding: 5px;
}
.invite-dialog textarea {
	width:97%;
}

ul.jsdropdown > li { display: inline; }
html > /**/ body ul.jsdropdown > li { display: inline-block; }
ul.jsdropdown li a		{ color: #dfdfdf; text-decoration: none; display:block; cursor: default; }
ul.jsdropdown li a.even	{ color: #c0c0c0; }
ul.jsdropdown > li > ul { 
	display: none;
	position: absolute;
	background: #333333;
	border: 1px solid #08747e;
	border-top: 0;
	width:250px;
	font-size: 12px;
	margin-left: -4px;
}
ul.jsdropdown li ul li {
	padding: 4px 0 4px 6px;
	margin-left: -4px;
}
ul.jsdropdown li ul li:hover	{ background: #554933; }
/* END js dropdown */

#wrapper {
	background: #b9d0e0 url(//www.rphaven.com/css/images/bggradient.png) repeat-x;
	min-height: 100%;
	/*height: auto !important;*/
	height: 100%;
	width: 100%;
	margin: 0 auto -4em;
	top:auto!important;
	bottom:auto!important;
	position:static!important;
	overflow:auto;
}
#pageFooter, .push {	height: 4em; }
#pageFooter {	background: #333; }
/* HEADER STUFF BEGINS*/
/* HEADER STUFF BEGINS*/
#middle {
	width: 800px;
	margin: 0 auto;
}
#middle p.right, #middle p.left {
	padding: 3px 0 5px 0;
	margin: 0;
}
#middle ul a, #middle p.right a, #middle p.left a {
	text-decoration: none;
}
#middle .right .light, #middle .left .light {
	line-height: 0;
	position:relative;
	bottom:-2px;
}
#middle .left {
	float:left;
	padding-left:8px;
}
#middle .right {
	float: right;
	padding-right:8px;
}
#navbar {
	position:absolute;
	top: 30px;
	width: 800px;
}
#headContainer {
position:relative;
background:url(../css/images/spr_tile_x.png) repeat-x scroll 0 -5px;
height:85px;
}
#middle .center {
background: url(../css/images/spr_solo_box_.png) no-repeat scroll 0px -35px;
width: 800px;
position:absolute;
top:25px;
z-index:99;
}
#middle .bottom {
	height:12px;
	background: url(../css/images/spr_solo_box_.png) no-repeat scroll 1px 0px;
}
#middle ul li { display: inline-block;}
#middle ul li { display: inline; }
html > /**/ body #middle ul li { display: inline-block; }
#middle ul {
	padding: 10px 0 5px 0; text-align:center;
}
#middle ul li a {
color: #fff;
padding: 3px 10px;
font-family: "Trebuchet MS", verdana;
font-weight:bold;
letter-spacing: 0px;
font-size: 15px;
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
-webkit-transition: all 0.4s; -moz-transition: all 0.4s;
}
#middle ul li a:hover {
	background: #f9a300;
	color:#333;
}
#newmsgs {
	min-height:14px;
	padding-left:8px;
	margin:0 auto;
	width:800px;
	font-size:11px;
	background: url(../css/images/spr_solo_box_.png) repeat scroll -1599px 0px;
}
dl {
	margin:0em;
	clear:both;
}
dl input {
	width:100%;
}
#newmsgs dl {
	width:700px;
	font-size:100%;
	font-family:Verdana;
}
dt {
	float:left;
	clear:left;
	text-align:right;
	width: 13.5em;
	margin-bottom:0.2em;
	position:relative; /*IEWin hack*/
}
#newmsgs dt {
	color:#fc0;
	font-weight:normal;
	font-family: "Trebuchet MS", Verdana;
}
dd {
	margin-left:11em;
	padding-bottom:0.2em;
	clear:right;
}
#newmsgs dd {
	color:#c0c6cc;
	font-size:100%;
	font-style:normal;
}
#newmsgs dd.even	{ color: #90bfd0 }
.msgManipContainer { position:absolute; margin-left:-120px; margin-top: -8px; width:114px; text-align:center; background-color: #333; border:1px solid #f9a300; padding:2px; line-height:160%; font-size: 13px; visibility:hidden; z-index: 10; }
/* HEADER STUFF ENDS*/
/* HEADER STUFF ENDS*/


img 		{ outline: none;border: 0px; }
a:link	{ color:#5BF }
#pm-dialog a:link, #mainChat a:link	{ color:#26E; }
a:hover	{ color:#6df; }
#pm-dialog a:visited, #mainChat a:visited	{ color:#63E; }
a:visited	{ color:#5BF; }
.chatbox a:visited, .msgs a:visited	{ color:#63E;  }
a:active	{ color:#a3c; }
a.button {
    display:inline-block;
    cursor:pointer;
    background:#257fb3;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#69b8f0', endColorstr='#257fb3');
    background-image:-moz-linear-gradient(top, #69b8f0, #257fb3);
    background-image:-webkit-linear-gradient(top, #69b8f0, #257fb3);
    border:1px solid #257fb3;
    border-radius:4px; -moz-border-radius:4px;
    padding:6px 6px 7px;
    margin-right:4px;
    line-height:100%;
    box-shadow:inset 0 0 4px #69b8f0, inset 0 0 2px #69b8f0; -moz-box-shadow:inset 0 0 4px #69b8f0, inset 0 0 2px #69b8f0;
    color:#fff;
    text-decoration:none;
}
a.button a {
	text-decoration:none;
}
a.button.right {
	margin-left:4px;
	margin-right:0;
}
a.button:hover {
    box-shadow:inset 0 0 6px 2px #69b8f0, inset 0 0 3px #c2d6f0; -moz-box-shadow:inset 0 0 6px 2px #69b8f0, inset 0 0 3px #c2d6f0;
}
a.button:hover span {
	text-shadow: 0 0 3px #69b8f0;
}
a.button span {
    color:#fff;
    font-family:"Trebuchet MS", verdana;
    text-shadow:0 0 1px #257fb3, 0 0 3px #257fb3;
    font-weight:800;
    font-size:20px;
}
input.submit {
	background:#257fb3;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#69b8f0', endColorstr='#257fb3');
	background-image:-moz-linear-gradient(top, #69b8f0, #257fb3);
	background-image:-webkit-linear-gradient(top, #69b8f0, #257fb3);
	border:1px solid #257fb3;
	border-radius:4px; -moz-border-radius:4px;
	padding:4px 6px 5px;
	line-height:100%;
	box-shadow:inset 0 0 4px #69b8f0, inset 0 0 2px #69b8f0; -moz-box-shadow:inset 0 0 4px #69b8f0, inset 0 0 2px #69b8f0;
	
	color:#fff;
	font-family:"Trebuchet MS", verdana;
	text-shadow:0 0 1px #257fb3, 0 0 3px #257fb3;
	font-weight:800;
	font-size:20px;
	cursor:pointer;
	
	margin-top: 5px;
}
input.submit:hover {
	text-shadow: 0 0 3px #69b8f0;
	box-shadow:inset 0 0 6px 2px #69b8f0, inset 0 0 3px #c2d6f0; -moz-box-shadow:inset 0 0 6px 2px #69b8f0, inset 0 0 3px #c2d6f0;
}
.info {text-align:right;color:#aaa; font-family: "Trebuchet MS", Verdana;}
.darker { color:#aaa; margin: 0; padding: 0; font-family: "Trebuchet MS", Verdana;}
h2, h3, #main p {
	/*margin: 5px 0 0 0;*/
	margin: 0;
	padding:0;
	font-family: "Trebuchet MS", Verdana;;
	letter-spacing: 0.5px;
}
h1 { font-size: 18px; }
h2 { font-size:16px; }
h3 { font-size:14px;}

.new, .improved. fixed {
	display:inline-block;
	padding: 3px 5px;
}
.new {
	background:#f9a300;
}
.improved {
	background:#4487bb
}
.fixed {
	background:#3d4;
}

#profileContainer,#profileContainerEdit{
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	position: relative; 
	margin: 0 auto;
	color: #ccc;
	width:750px;
}
#profileTable,#profileContainerEdit{ background: #333; }
#profileTable {
	width:500px;
	color: #ccc;
}
#profileTable table {
	border-spacing: 0;
}
/*#profileBody { margin-top: -2px; }*/
#profileImg {
	float: right;
}
#profileImg img {
	width:120px;
	height:120px;
}
#profileContainerEdit {
	width:780px;
}
.dashedBox {
width:523px;height:32px;display:block;text-align:center; border: 1px dashed #666666; background:#333;color: #ccc; font-family:"Myriad Pro", Verdana, Helvetica, Arial, sans-serif; font-size:14px; line-height:100%;
}
.dashedBox .twofive { float:left;width:25%; }
.dashedBox .fiveoh { float:left;width:50%; }
.avacontainer, .groupMsgContainer
{
	min-height:75px;
	width:100px;
	overflow:hidden;
	position:relative;
}
#group-tabs { width: 770px; margin: 0px auto; margin-top:4px; }
#group-tabs ul { padding: 0; margin: 0; }
#group-tabs li { list-style: none; display: inline-block; margin: 0 0 0 3px; padding: 2px 4px; border: 1px solid #F9A300; border-bottom: none;  color: #5BF;background: #333; font-size: 16px; cursor: pointer; -moz-border-radius-topleft: 7px; -webkit-border-top-left-radius: 7px; -moz-border-radius-topright: 7px; -webkit-border-top-right-radius: 7px; }
#group-tabs li a { text-decoration:none;}
#group-tabs li.active, #group-tabs li.active a { color: #f90; }
.groupMsgContainer {width:75px;}
.avauploadspan, .groupMsgName
{
	position:absolute;
	left:0px;
	bottom:0px;
	background-color:#000;
	width:100%;
	font-size:16px;
}
.groupMsgName {font-size:12px;background: rgba(0, 0, 0, 0.6)}
.container .half		{ width:50%; float:left; }
.container ul			{ padding-left: 0;list-style: none; }

.floating-container {
	position:absolute;
	z-index:99999;
	margin-top:5px;
}
.arrow {
	background:url(//www.rphaven.com/css/images/aero-bg-arrow.png);
	height:33px;
	width:43px;
	position:absolute;
	top:-21px;
	left:25px;
}
.container {
	border:none;
	width:800px;
	margin:5px auto;
	background:url(//www.rphaven.com/css/images/aero-bg.png);
	padding:7px;
	box-shadow:0 0 12px rgba(0,0,0,0.65), inset 1px 1px 2px #fff, inset -1px -1px 1px #69b8f0;
	border-radius:4px;
	-moz-transition:box-shadow 0.3s ease-in-out; -webkit-transition:box-shadow 0.3s ease-in-out;
}
.container:hover {
	box-shadow:0 0 7px rgba(0,0,0,0.9), inset 1px 1px 2px #fff, inset -1px -1px 1px #69b8f0;
}
.container > * {
	border-radius:2px;
	padding:3px 4px;
	background:#333;
}
.container > *:not(a){
	color:#ddd;
}
.container .container {
	width:auto;
}
.old-container {border:1px solid #f9a300;margin: 0 auto;background: #333 repeat-x; word-wrap: break-word; white-space: normal; width:800px; text-align:left; }

#groupLoad			{ text-align:left!important; }
#groupLoad p		{ overflow:hidden; display:block; height: 17px; }
.closex			{ color:#d33!important;font-size:18px;text-decoration:none; float:right; }
.plain			{ color: #ddd; font-size: 12px; }
#inputContainer 		{border:1px solid #f9a300;margin: 0 auto;background: #333 repeat-x;width:230px;padding:10px 25px}
#log 				{padding:10px 25px;margin:0 auto;width:270px;background-color:#333;}
#captcha			{margin-left:-47px;padding: 3px;}
.submit-btn			{padding:1px;background-color:#909090; vertical-align:top;border:0;margin:3px 0 0 0;float:right}
.submit-btn:hover		{background-color:#9f9f9f;}
label {
	display: inline-block;
	font-family: "Trebuchet MS", verdana;
	font-size: 15px;
	padding-left:3px;
	padding-top:5px;
}
#register label {
	display:block;
}
input {
	padding: 3px 2px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 16px;
	font-weight: normal;
	color: #222;
	background: #C2D6F0;
	background-image: linear-gradient(#c2d6f0, #fff);
	border: 1px solid #6096D0;
	border-radius: 2px;
	max-width:320px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.floating-container input {
	height: 24px;
}
input.password { width: 45%; max-width:300px; }
input:focus{
	border-color: #6F9FF0;
	box-shadow: inset 0 0 7px #A0b6df;
	outline: none;
}
::-webkit-input-placeholder {
	color:#101930;
}
:-moz-placeholder {
	color:#101930;
}

.clear				{clear:both}
.error 			{color:#d43 !important;margin:0;padding:0;font-family: Georgia, Times, serif;}
.light				{color:#fc0 !important;margin:0;padding:0;font-family: Georgia, Times, serif;}
.success			{color:#1d7 !important;margin:0;padding:0;font-family: Georgia, Times, serif;}
.msg 				{color:#3d4 !important;margin:0;padding:0;font-family: Georgia, Times, serif;}
select				{border: 1px solid #99b3b4;background: #e4ebeb;font:normal 1em auto "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;color:#443;}

/* AJAX */
div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('../css/images/fancy_progress.png') no-repeat;
}
/* group stuff... */
#msgContainer {border:1px solid #666;}
.mainAlertPost {background:/*url(../css/images/groups_alert_post.png)*/ #444;background-position:bottom right;padding:4px 2px;margin:1px 1px 0 0;}
.mainMsgPost {background:/*url(../css/images/groups_msg_post.png)*/ #444;background-position:bottom right;padding:4px 2px;margin:1px 1px 0 0;}

/*.postDate {margin-top:4px;margin-bottom:-2px;color:#888;position:relative;}
.msgMenu {
	position:absolute;
	bottom:1px;
	right:25px;
	background:#2f2f2f;
	padding:3px;
	-moz-border-radius-topleft: 7px; -webkit-border-top-left-radius: 7px; -moz-border-radius-topright: 7px; -webkit-border-bottom-top-radius: 7px;
	border-top:1px solid #666;
	font-size:16px;
	display:none;
}
.msgMenu a { padding:1px 8px; cursor:pointer; color:#4BF; -moz-border-radius:4px; -webkit-border-radius:4px;  }
.msgMenu a:hover { background: #4BF; color: #000; }
.txtContainer {min-height:52px;padding:0;margin:0 0 0 1px;}
#dropDownSelect {background:#444;color:#ccc;border:1px solid #666;}
.postContainer {padding-bottom:1px;overflow:hidden;}
.poster {float:left;width:100px;height:100%;text-align:center;padding-top:4px;}
.msgPost textarea { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; color:#efefef; line-height: 16px; background: #444; border:1px solid #f9a300; padding:0 1px;}*/
.bigBtn { font-size: 24px; padding:2px 6px; margin: 3px; cursor:pointer; display: inline-block; text-decoration:none; background: #346; color: #222 }
.bigBtn:hover { background: #4AD; }
.postContainer { margin: 1px 2px 2px 6px; padding:2px; }
.msgInnerContainer { background: #444; min-height: 75px; padding:1px; position:relative; }
.msgInnerContainer 	.alert, .postContainer.alert  { background: #ff6d00 url(//www.rphaven.com/css/images/alertGradient.png) top right repeat-x; }
.msgInnerContainer 	.norm, .postContainer.norm { background: #2b71c9 url(//www.rphaven.com/css/images/postGradient.png) top right repeat-x; } 
.msgInnerContainer 	.avaContainer { padding:2px 0 2px 2px; position:absolute; left:-77px; top:-2px; }
		.avaInnerContainer { background:#444;width:75px;height:75px; }
		.avaInnerContainer img { width: 75px; }
.msgInnerContainer 		.msgHeader { background: rgba(0,0,0,0.4); height:17px; position:absolute; width:400px; }
			.msgHeader .name { min-width:70px; display: inline-block; }
			.msgHeader .date { color: #999; }
.msgInnerContainer 	.msgText { padding: 16px 2px 10px 2px }
	.msgText p { padding: 1px 2px; min-height: 30px; }
	.msgText textarea { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; color:#efefef; line-height: 16px; background: #444; border:1px solid #f9a300; padding:0 1px;}
		.msgMenu {
			position:absolute;
			top:0;
			right:25px;
			background:#45484a;
			padding:3px;
			-moz-border-radius-bottomleft: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -webkit-border-bottom-right-radius: 7px;
			border-bottom:1px solid #101010;
			font-size:16px;
			display:none;
		}
		.msgMenu a { padding:1px 8px; cursor:pointer; color:#4BF; -moz-border-radius:4px; -webkit-border-radius:4px;  }
		.msgMenu a:hover { background: #4BF; color: #222; }

.submitButton{
	padding:1px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background: #e4ebeb;	
	font-size: 12px;
	font-weight: normal; color: #222; 
	background-color: #aaa;
	border: 2px solid #000;
}

.miniProContainer{
	visibility:hidden;
	border:1px solid #f9a300;
	position:absolute;
	background-color:#333;
	display:block;
	margin-top:15px;
	margin-left:15px;
	width:400px;
	height:160px;
}
.miniProLeft{
	border:1px solid #000;
	width:150px;
	height:150px;
	margin: 4px;
	float:left;
}
.miniProRight{
	width:240px;
	float:left;
}
.miniProRight ul{padding: 50px;}
.miniProRight ul li{
	display:inline-block;
	overflow:hidden;
	width:230px;
	height:12px;
	padding: 2px 0 2px 0;
	list-style-type: none;
}
.miniProContainer .adminButtons{ display:inline-block;width:120px;text-decoration:none; }
#groupListContainer ul{padding: 5px;}
#headLoad { margin-top:6px; }
#groupNav { min-height:35px; }
#groupNav a {
	font-family: "Trebuchet MS",verdana;
	letter-spacing:0;
	font-size:17px;
	text-decoration: none;
	color: white;
	font-weight: bold;
}
#groupNav a:hover {
	color:#fc3;
}

.listHeader * {
	margin:0px 1px;
	padding:1px 2px;
	text-shadow:0 -1px 1px rgba(000, 000, 000, 0.8), 0 1px 1px rgba(245, 250, 255, 0.9);
}
.listHeader a:hover {
	text-shadow:0 1px 1px rgba(000, 000, 000, 0.8), 0 -1px 1px rgba(245, 250, 255, 0.9);
}
.listHeader {
	background: url(//www.rphaven.com/css/images/btn-bar.jpg) no-repeat scroll right top;
	color: #000;
	padding: 3px;
	width: 100%;
}
tr.even {
	background: rgba(230,245,255, 0.05);
}
#charList .odd, #charList .even {
	background: #333; position:relative; height:24px; vertical-align: top;
}
#charList a, #charList span {
	vertical-align: top;
}
#charList .odd:hover .thumb-container, #charList .even:hover .thumb-container {
	overflow:visible;
}
#charList .odd:hover .thumb, #charList .even:hover .thumb {
	border: 5px solid #333; margin-left:-5px;
}
#charList .odd:hover, #charList .even:hover {
	z-index:2;
}
#charList .odd:hover .thumb a, #charList .even:hover .thumb a {
	bottom:0;
	background:rgba(0,0,0,0.6);
}
#charList .thumb-container {
	position:relative;
	width:120px;
	display:inline-block;
	overflow:hidden;
	height:24px;
}
#charList .thumb {
	position:absolute;
	width:120px; height:90px; top:-45px;
	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
}
#charList .thumb a {
	background:#000; width:100%; display:block;
	text-align:center;
	position:absolute; bottom:23px; height:24px;
}
#charList .right {
	float:right;clear:both;
}
#charList .even {
	background: #3a3c3d;
}

.tooltip {text-decoration: none;cursor: help;}
.usericon {margin-bottom:-4px;}
h3.heading,h2.heading {margin: 0px;color:#fc3;background:#292929;border-bottom:1px solid #000}
/* ajax css */
div#rph_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}
div#rph_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('../css/images/fancy_progress.png') no-repeat;
}

.collapsable, .collapsableBefore {
	cursor:pointer;
}
.pages {
	position:relative;
	overflow:hidden;
}
.pages .tabs li {
	cursor:pointer;
	display:inline-block;
}
.pages .tabs {
	padding:0px;
	margin:0px;
}
.pages .sections {
	position:absolute;
	width:20000px;
}
.pages .sections div {
	float:left;
}
.swap { cursor:pointer; }
.swap .hover { display:none; }
.swap .clicked { display:none; }
.swap .hover-clicked { display:none; }

/* <![CDATA[ */
.roundabout-holder { padding: 0; height: 5em; }
.roundabout-moveable-item { cursor: pointer; }
.roundabout-in-focus { cursor: auto; }
.roundabout-holder li { list-style: none; }
.carousel .settings { display:none; }
/* ]]> */

 #newAcc li, #oldAcc li {
 	position:relative;
	padding:3px 5px;
	margin: 2px;
 }
 #oldAcc li a {
 	padding: 2px 6px;
	position:absolute;
	top:1px;
	right:0;
 }
 #newAcc li a {
 	display:none;
 }
 
 .tab {
 	display:inline;
	padding: 1px 3px;
 }
 .tab .tag {
 	font-size:13px;
	color:#eee;
	margin-right:2px;
 }
 
 /* Search Stuff.. */
.search-result-user {
	padding:9px;
	display:inline-block;
	background: #346;
	width:120px;
	color:#eee;
	margin:3px;
	overflow:hidden;
}
.search-result-user:hover {
	background:#68a;
}
.search-result-user a {
	text-decoration:none;
	color:#abf;
}
.search-result-user .tag {
	height:15px;
	width:150px;
	overflow:hidden;
	white-space:nowrap;
}
.search-result-user a:visited {
	text-decoration:none;
	color:#daf;
}
.search-result-user img {
	width:120px;
	height:90px;
}
#pages .count { min-width: 25px; }
#pages .tag { font-weight:bold; padding: 0 5px 0 0; min-width:100px; }
#pages table {
	width:100%;
}
#pages tr {
	height:22px;
}
#pages tr:hover {
	background:#d6dcdf;
}
table input {
	width:100%;
}

#page-tabs a {
	margin:3px;
	padding:3px 8px;
	text-decoration:none;
	text-size:20px;
	border:2px solid #fc0;
	display:inline-block;
	font-weight:bold;
}
#page-tabs a:hover {
	background: rgba(250,200,0,0.3);
}

/*
 * imgAreaSelect animated border style
 */

.imgareaselect-border1 {
	background: url(border-anim-v.gif) repeat-y left top;
}

.imgareaselect-border2 {
    background: url(border-anim-h.gif) repeat-x left top;
}

.imgareaselect-border3 {
    background: url(border-anim-v.gif) repeat-y right top;
}

.imgareaselect-border4 {
    background: url(border-anim-h.gif) repeat-x left bottom;
}

.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.imgareaselect-handle {
    background-color: #fff;
	border: solid 1px #000;
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.imgareaselect-outer {
	background-color: #000;
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.imgareaselect-selection {
}

/*
* jquery-ui overwrites
*/
.ui-widget-content {
	background: url("//www.rphaven.com/css/images/aero-bg.png") repeat scroll 0 0 transparent;
}
.ui-widget-header {
	background:none;
	font-weight:normal;
}
.ui-dialog .ui-dialog-titlebar {
	background:rgba(255, 255, 255, 0.7);
	border-radius:2px 2px 0 0;
	margin:0 2px;
	padding:0 2px;
}
.ui-dialog-title {
	margin:0;
	border-radius:4px;
	color:#000;
	font-family:'Lucida Sans Unicode';
	font-size:14px;
	padding:1px 8px;
	overflow:hidden;
	white-space:nowrap;
	max-width:90%;
	text-overflow:ellipsis;
}
.ui-dialog .ui-dialog-titlebar-close, .ui-dialog-titlebar-close {
	background:none;
	height:20px;
	width:30px;
	right:2px;
	border-top: 1px solid #def;
	border-left: 1px solid #def;
	border-right:1px solid #69b8f0;
	border-bottom:1px solid #69b8f0;
	margin:-11px 0 0;
	padding:0;
	background:rgba(200, 100, 90, 0.9);
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog-titlebar-close:hover {
	border-top: 1px solid #69b8f0;
	border-left: 1px solid #69b8f0;
	border-right:1px solid #def;
	border-bottom:1px solid #def;
}
.ui-dialog .ui-dialog-titlebar-close span, .ui-dialog-titlebar-close span {
    display: block;
    margin: 2px 1px 1px 6px;
}
/*
* Messenger
*/
.container.dock {
	bottom:0;
	left:0;
	position:fixed;
	width:auto;
	padding-bottom:0;
	margin:0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	/*z-index: 800;*/
	width:210px;
}
.container.dock.right {
	right:20px;
	left:auto;
	padding-right:3px;
	padding-left:7px;
}
.container.dock > div {
	/*background:#fff;*/
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background:#333;
	color:#eee;
	padding-bottom:0;
	padding-top:0;
}
#dock-buttons {
	text-align:center;
}
#dock-buttons a {
	display:inline-block;
	padding:3px 0;
	text-shadow: 0 0 2px #333;
	width:50%;
	color:#ddd;
}
#dock-buttons a:hover {
	background:#101418;
}
#friends-list {
	background:#fff;
	color:#202229;
	max-height:450px;
	min-height:300px;
	overflow-y:auto;
	overflow-x:hidden;
}
li {
	list-style-type: none;
}
.user {
	padding: 0 0 0 2px;
	overflow-x:hidden;
}
.user img {
	float:left;
}
.user a {
	display:block;
}
.open-pm.user a {
	padding-top: 0;
	margin-left: auto;
}
#friends-list .user a {
    padding-top: 0;
    max-height:21px;
}
.user a, .user p {
	margin-left:62px;
	white-space:nowrap;
}
.user p {
	font-size:85%;
	line-height:70%;
	color:#777;
	padding: 0.5px 0;
}
#friends-list .user.offline a, #friends-list .user.offline p, #friends-list .user.blocked a {
	margin-left:27px;
}
#friends-list .user.offline .name {
	margin-bottom:-2px;
	height:20px;
}
.user .statuses {
	white-space:nowrap;
}
.user .statusMsg {
	vertical-align: top;
}
.statusMsg a, #userlist .user .statusMsg a {
    display: inline;
    margin: 0;
    vertical-align:top;
}
.user .statuses .icon, .room .name .icon {
	display:none;
}
.icon {
	width:12px;
	height:11px;
	background:url('//www.rphaven.com/css/images/status_icons.png');
	color:transparent;
	display:inline-block;
}
.topic .icon {
    display: table-cell;
}
.user .statuses .icon, .room .name .icon {
	display:none;
}
.icon.pw {
	background-position: -53px 0;
	vertical-align:middle;
}
.room.pw .name .pw {
	display:inline-block;
	margin-right:2px;
}
.icon.lfrp {
	background-position: -12px 0;
}
.icon.owner {
	background-position: -28px 0;
}
.icon.mod {
	background-position: -39px 0;
}
.icon.is-group {
	background-position: -70px 0;
	background: #aa9055;
}
.redirect-icon {
	display: inline-block;
	font-size: 180%;
	line-height: 1%;
	text-shadow: 0 0 5px white;
	vertical-align: -3px;
}
.user.away .icon.away {
	display:inline-block;
	margin-right:1px;
}
.user.lfrp .icon.lfrp {
	display:inline-block;
	width:15px;
	cursor:pointer;
}
.user.owner .icon.owner {
	display:inline-block;
	width:10px;
}
.user.mod .icon.mod {
	display:inline-block;
	width:13px;
}
.user.offline .statuses {
    display:none;
}
#profileHeader-name .user .name {
	color:#09848e!important;
}
#friends-list .title {
	width:100%;
	display:block;
	font-family:'Lucida Sans Unicode';
	font-size:14px;
	line-height:70%;
	padding-top:8px;
	border-bottom:1px solid #99BBCC;
}
#friends-list img {
	vertical-align:middle;
}
.border-box {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#pm-dialog a.button, #top-buttons a.button, #menus a.button {
	padding:4px 5px 5px;
}
#pm-top {
	height:100%;
	padding-bottom:118px;
}
#pm-header {
	background:#333;
	height:46px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}
#pm-header .top {
	overflow:hidden;
	height:auto;
	padding:0; margin:0;
}
#pm-header .bottom {
	height:auto;
	padding:0; margin:0;
}
#pm-header .right {
	border-right: 1px solid black;
}
#pm-msgs {
	background:#efefef;
	color:#222;
	border:1px solid #333;
	border-top:none;
	position:relative;
	height:100%;
}
#pm-msgs .msgs {
	max-height:100%;
	width:100%;
	position:absolute;
	bottom:0;
	overflow-y:auto;
	word-wrap:break-word;
	line-height:125%;
}
#pm-msgs .typing-notify {
	opacity:0.6;
	font-style:italic;
}
#pm-msgs .msgs .action {
	background:#e9e0ec;
}
#pm-msgs .action strong {
	font-weight:normal;
}
#pm-msgs span {
    opacity: 0.5;
}

.thumb {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height:48px;
	vertical-align:middle;
}
.hide-thumb .thumb {
	visibility:hidden;
}
.offline .thumb, .blocked .thumb {
	background:url('//img.rphaven.com/offline.png');
	width:25px;
	height:25px;
	padding-left:25px;
}
.blocked .thumb {
	background:url('//img.rphaven.com/blocked.png')!important;
}

.fav, .faved { 
	width:25px;
	height:24px;
	background: url(//img.rphaven.com/star_outline.png);
	display:inline-block;
	cursor:pointer;
	position:relative;
}
.fav:hover, .faved { background: url(//img.rphaven.com/star_full.png); }
.fav:hover .tip, .faved:hover .tip {
	display:block;
}
.tip {
	display:none;
	position:absolute;
	border:1px solid black;
	border-radius:2px;
	background:#fff;
	width:150px;
	top:0;
	left:0;
	margin-left:-150px;
	z-index:2;
}

#pm-top .thumb {
	height:45px;
	width:60px;
	vertical-align:top;
}
#pm-top .msgs img {
	vertical-align:middle;
}
#pm-bottom {
	background:#333;
	min-height:70px;
	margin-top:-71px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 1px 1px 0 1px;
}
#pm-bottom .textarea {
	background:#efefef;
	height:45px;
	position:relative;
	padding-right:65px;
}
#pm-bottom .textarea img {
	position:absolute;
	right:0;
}
#pm-bottom textarea {
	background:none;
	border:none;
	height:45px;
	padding:3px;
}
.pm-tabs {
	border-top:1px solid #000;
	padding-right:60px;
	position:relative;
	clear:both;
	margin-bottom:-1px;
}
.pm-tabs:first-child {
	min-height:45px;
}
.pm-tabs .right {
	height:100%;
	position:absolute;
	right:0;
	overflow:hidden;
}
.pm-tabs li, .chat-tabs li {
	cursor:pointer;
	display:inline-block;
	height:24px;
	padding:0;
	border-bottom-right-radius:2px;
	border-bottom-left-radius:2px;
	color:#6F9Fb9;
	width:60px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	margin-bottom:-2px;
}
.pm-tabs li.highlight {
	color:#F9A300;
}
.pm-tabs li.typing {
	color:#08747E;
}
.pm-tabs li:hover {
	background:#474d4f;
}
.pm-tabs li.active {
	width:auto;
}
.pm-tabs li a {
	color: inherit;
	margin-left: -6px;
	background: rgba(50,50,50,0.5);
	padding: 0 0 0 2px;
	border-radius: 3px;
	text-shadow: 0 0 1px #303030, 0 0 1px #303030, 0 0 1px #303030, 0 0 1px #303030;
	vertical-align: -1px;
}
.pm-tabs li.highlight a {
    background: rgba(220, 205, 85, 0.5) none repeat scroll 0 0;
}
.pm-tabs li.active a {
	color:#eee;
}
.idle {
	font-style:italic;
}

.pm-tabs img {
	height:auto;
	width:32px;
	vertical-align:middle;
}
.pm-tabs .right .thumb {
    width: 66px;
}

#logsDialog .inner {
	padding:3px;
}
#logsDialog .left {
	float:left;
	width:125px;
	background:#EDEDED url('//www.rphaven.com/css/imagesbuddylist_shadow.png') repeat-y scroll top right!important;
	border-right:1px solid black;
}
#logsDialog .left, #logsDialog .not-left {
	position:relative;
}
#logsDialog .inner > div {
	height:100%;
	background:#EDEDED;
	padding-top:31px;
}
#logsDialog .head {
	position:absolute;
	width:100%;
	height:31px;
	top:0;
}
#logsDialog .left .content {
	overflow-x: hidden;
	height:100%;
	/*min-height:85px;*/
}
#logsDialog .not-left {
	margin-left:125px;
}
#logsDialog .content, #logsDialog .logs {
	color:#222;
	overflow-y:auto;
	background:transparent url(//www.rphaven.com/css/images/spr_tile_x.png) repeat-x scroll 0 -63px;
}
#logsDialog .content a {
	display:block;
}

#dropdownMenu {
	width:115px;
	z-index:9999;
}
#dropdownMenu li {
	cursor:pointer;
	padding: 3px 5px;
}
#dropdownMenu li:hover {
	color:#66DDFF;
}
#dropdownMenu a {
    color: inherit;
    display: block;
    margin: -3px -5px;
    padding: 3px 5px;
    text-decoration: none;
}
#dropdownMenu a:hover {
	color:inherit;
}
#dropdownMenu .hr {
    background: none repeat scroll 0 0 #111111;
    cursor: default;
    margin: 0 4px;
    padding: 1px 0;
}

#set-color-dialog .inner, #set-looking-for-rp-advertisement-dialog .inner, #set-status-dialog .inner {
	padding:5px;
}
#set-looking-for-rp-advertisement-dialog textarea {
	height:110px;
}
#set-status-dialog select {
	width:128px;
}
.ui-dialog .premium {
	float:left;
}
#upgrade-a-character-dialog .users {
	height:260px;
	overflow-y:auto;
	background:#eee;
	color:#111;
}
#upgrade-a-character-dialog .upgrade, #upgrade-a-character-dialog .no-upgrade {
    display: inline-block;
    padding-right: 5px;
    text-align: right;
    width: 170px;
}

#swatch {
	width:75px;
	height:75px;
	float:right;
}
#red .ui-slider-range { background: #df2929; }
#red .ui-slider-handle { border-color: #ef2929; }
#green .ui-slider-range { background: #7fd034; }
#green .ui-slider-handle { border-color: #7ad234; }
#blue .ui-slider-range { background: #628fbf; }
#blue .ui-slider-handle { border-color: #628fbf; }
.ui-slider.ui-widget-content {
    background: #445060;
    border: 1px solid #111111;
    margin: 3px 0 6px;
    width: 225px;
	border-color: #111111 #505459 #55595A #111111;
	display:inline-block;
	vertical-align:middle;
}
.ui-slider.ui-widget-content a {
	top:-7px;
	height:20px;
}

.input-button-combo {
	padding-right: 28px;
	position: relative;
}
.input-button-combo button {
	position: absolute;
	width: 28px;
	height: 25.5px;
	right: -2.5px;
	top: -1px;
}

.ui-dialog-content div {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.ui-dialog .inner {
	background:#333;
	height:100%;
	position:relative;
	overflow-y:auto;
}
.ui-dialog #pm-bottom .inner {
	height:auto;
	overflow:hidden;
}
.ui-dialog .inner textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	background:#eee;
}
p.ui-state-highlight {
	margin:0 1px;
}
.ui-state-highlight {
	padding:5px 7px;
}
.open-pm {
	background:url(//img.rphaven.com/msg-online.png) no-repeat;
	padding-left:25px;
	min-height:25px;
	display:inline-block;
	white-space: nowrap;
}
.offline.open-pm {
	background:url(//img.rphaven.com/offline.png) no-repeat;
}
.right { float:right; }


#special-name-cost {
	vertical-align:center!important;
}
#char-selector {
    padding:4px;
    border-radius:3px;
    border:2px solid #90B2EF;
}
#char-selector a {
	border-radius:3px;
	border:1px solid #90B2EF;
	height:19px;
	width:15px;
	text-align:center;
	display:inline-block;
	color:#000;
	background-image: -moz-linear-gradient(top, #c2d6f0, #fff);
	background-image: -webkit-linear-gradient(top, #c2d6f0, #fff);
}

a.name:hover {
	text-decoration:underline;
}

#kriegslistHeader {
	height:125px;
	background:#fff url(/css/images/kriegslist.jpg) no-repeat;
	color:#e00; font-weight:500; font-family:serif; font-size: 16px;
	text-shadow:none;
	position:relative;
}
#kriegslistHeader p {
	line-height:125px;
	padding-left:200px;
}
#kriegslistHeader .big {
	font-size:235%;
}

#kriegslistHeader .tabs {
	position:absolute;
	bottom:0;
	right:25px;
}
#kriegslistHeader .tabs button {
    background: none repeat scroll 0 0 rgba(0, 100, 200, 0.6);
    border: medium none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    font-size: 75%;
	float: none;
}
#kriegslistHeader .tabs button.active {
	background:rgba(0, 125, 250, 0.6);
}

#search-for-rp-ads002c-or-post-your-own-dialog .inner {
	padding:5px;
}
#search-for-rp-ads002c-or-post-your-own-dialog .top {
    height: 100%;
    padding: 0 0 100px;
}
#search-for-rp-ads002c-or-post-your-own-dialog .bottom {
	margin-top:-100px;
	height:100px;
}
#lfrp-tabs {
	height: 100%;
    overflow-y: scroll;
}

.room-link {
    color: #6F9FB9;
	font-weight:bold;
	display:inline-block;
	padding-left:13px;
}
.room-link:hover {
    color: #6F9FB9;
	text-decoration:underline;
}

#lfrp-tabs .lfrp-ad:nth-child(even){
	background:rgba(0,0,0,0.07);
}
.lfrp-ad .user-box {
    display: inline-block;
    vertical-align: top;
    width: 25%;
}
.lfrp-ad .ad-box {
    display: inline-block;
    width: 75%;
}
.lfrp-ad.highlight {
    background: none repeat scroll 0 0 #FFEFE0;
    border: 4px solid #FFCA00;
    padding: 4px 4px 4px 0;
}

#main > .container {
	margin:40px auto;
}

.to-pop-up {
	display:none;
	position:absolute;
	background:#111;
	background:rgba(15,20,23,0.93);
	color:#eff0f3;
	border:1px solid #000;
	box-shadow: 1px 0 4px rgba(0,0,0,0.6);
	border-radius:3px;
	min-width:140px;
	max-width:250px;
	min-height:60px;
	padding:4px 8px;
}
.to-pop-up label {
	display:block;
}


.error {
	color:#ef3500;
}
a.error:hover {
	color:#ff5510;
}

.data-list p {
	clear:both;
}
.char-slot {
	padding:0 30px;
}
.char-slot .thumb {
	display:inline-block;
	width:66px;
	background-size:100%;
	transition:height 0.6s;
}